Product comparison · 2 network switches

Fujitsu Primergy BX IBP 36/12 vs Zyxel MES-3528 Managed L2 Fast Ethernet (10/100) 1U Black

Add a product
  • 22specifications compared
  • 12differ
  • 10identical
  • 44known for one product only

Key differences

  • Switch layer
    • Primergy BX IBP 36/12:L2+
    • MES-3528 Managed L2 Fast Ethernet (10/100) 1U Black:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • Primergy BX IBP 36/12:44
    • MES-3528 Managed L2 Fast Ethernet (10/100) 1U Black:24
  • MAC address table
    • Primergy BX IBP 36/12:8000 entries
    • MES-3528 Managed L2 Fast Ethernet (10/100) 1U Black:16000 entries
  • Product colour
    • Primergy BX IBP 36/12:Multicolour
    • MES-3528 Managed L2 Fast Ethernet (10/100) 1U Black:Black
  • LED indicators
    • Primergy BX IBP 36/12:Link, Power, Status
    • MES-3528 Managed L2 Fast Ethernet (10/100) 1U Black:Yes
  • Power consumption (typical)
    • Primergy BX IBP 36/12:35 W
    • MES-3528 Managed L2 Fast Ethernet (10/100) 1U Black:20 W
  • Width
    • Primergy BX IBP 36/12:192.6 mm
    • MES-3528 Managed L2 Fast Ethernet (10/100) 1U Black:440 mm
  • Depth
    • Primergy BX IBP 36/12:267.9 mm
    • MES-3528 Managed L2 Fast Ethernet (10/100) 1U Black:200 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of Primergy BX IBP 36/12, MES-3528
66 specifications
Management features1 differ
Switch layerDiffersL2+L2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceSNMP MIB II (RFC 1213), RFC 1157 SNMP v1, RFC 1493 Bridge MIBs, RFC 1643 Ethernet MIBs, RFC 1155 SMI, RFC 2674 SNMPv2, SNMPv2c, RFC 1757 RMON, SNMPv2, SNMPv2c, RFC 2012 SNMPv2 MIB, RFC 2013 SNMPv2 MIB
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4424
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceFast Ethernet (10/100)
Fast Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
Combo SFP ports quantityKnown for oneUnknown — not stated by the source4
Console portKnown for oneUnknown — not stated by the sourceRS-232
SFP module slots quantityKnown for one4Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one4Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyDiffers1000BASE-T, 100BASE-TX, 10BASE-T100BASE-TX, 10BASE-T
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Number of VLANsKnown for oneUnknown — not stated by the source4000
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Data transmission1 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityKnown for oneUnknown — not stated by the source12.8 Gbit/s
Number of queuesKnown for oneUnknown — not stated by the source8
Supported data transfer ratesKnown for one10/100/1000 MbpsUnknown — not stated by the source
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Maximum data transfer rateKnown for one1 Gbit/sUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SSH, SSH-2
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP
Design2 differ
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourDiffersMulticolourBlack
LED indicatorsDiffersLink, Power, StatusYes
SafetyKnown for oneUnknown — not stated by the sourceUL 60950-1, CSA 60950-1, EN 60950-1, IEC 60950-1
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC Part 15 (Class A), CE EMC (Class A)
Performanceidentical
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Internal memoryKnown for one256 MBUnknown — not stated by the source
Flash memoryKnown for one64 MBUnknown — not stated by the source
Power1 differ
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Input currentKnown for oneUnknown — not stated by the source0.34 A
Power consumption (typical)Differs35 W20 W
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 50 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-10 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions4 differ
WidthDiffers192.6 mm440 mm
DepthDiffers267.9 mm200 mm
HeightDiffers28 mm44.5 mm
WeightDiffers1.35 kg2.63 kg
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one1000BASE‑SXUnknown — not stated by the source
Other featuresidentical
BandwidthKnown for one96 Gbit/sUnknown — not stated by the source
Ethernet LANKnown for oneYesUnknown — not stated by the source
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneCE, GS, ULc/us, FCC, CB, RoHS, WEEE, VCCI, C-Tick, BSMIUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons